prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
bansheedir=${libdir}/banshee-1
Libraries=${bansheedir}/Banshee.CollectionIndexer.dll

Name: Banshee Collection Indexer Helper
Description: A library for applications to bundle to easily consume the Banshee Collection Indexer
Version: 1.6.1
Requires: ndesk-dbus-1.0
Libs: -r:${Libraries}

